/* Localized versions of Info.plist keys */

CFBundleName = "Asentaja";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QuickTime 6 -asentaja Mac OS X 10.1:lle versio 1.0, Copyright 2002 Apple Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Inc.";
